Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 21:33:13 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <br>WHERE IS MY ORDER???????<div>I don’t understand your system!!!!</div>
<div>
<br><div>Sent from my iPhone<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Sep 2021, at 2:25 PM, Deepa Sreejith &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">How much should I wait<div>It’s ridiculous </div>
<div>I would like to raise this to your TM </div>
<div>Please provide the details <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 17 Sep 2021, at 11:48 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Deepa,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused you.<br><br>We would like to inform you that we are working to solve this problem and find out why it does not happen again, but please allow us some time to work out the best possible solution.<br><br>We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085203